<!DOCTYPE html>
<html lang="en">
    <head>
        <!-- Required Meta Tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta http-equiv="x-ua-compatible" content="ie=edge">

        <title> collective.tools | About Collective Tools</title>
        <link rel="icon" type="image/png" href="assets/images/favicon.png" />

        <!--Core CSS -->
        <link rel="stylesheet" href="assets/css/bulma.css">
        <link rel="stylesheet" href="assets/css/app.css">
        <link rel="stylesheet" href="assets/css/core.css">
        <link rel="stylesheet" href="assets/css/icons.min.css">

    </head>
    <body>

        <!-- Hero and Navbar -->
        <div class="hero is-default is-alt is-bold is-medium">

            <!-- Navbar partial -->
            <nav class="navbar navbar-wrapper is-cloned">
                <div class="container is-streched">
                    <!-- Brand -->
                    <div class="navbar-brand">
                        <a class="navbar-item" href="/">
                            <img src="assets/images/logos/collectivetools-h.svg" alt="" style="max-width:180px">
                        </a>

                        <!-- Responsive toggle -->
                        <div class="custom-burger" data-target="is-cloned">
                            <a class="responsive-btn" href="javascript:void(0);">
                                <span class="menu-toggle">
                                    <span class="icon-box-toggle">
                                        <span class="rotate">
                                            <i class="icon-line-top"></i>
                                            <i class="icon-line-center"></i>
                                            <i class="icon-line-bottom"></i>
                                        </span>
                                    </span>
                                </span>
                            </a>
                        </div>
                        <!-- /Responsive toggle -->
                    </div>

                    <!-- Navbar menu -->
                    <div id="is-cloned" class="navbar-menu">

                        <!-- Navbar end -->
                        <div class="navbar-end">
                            <!-- Navbar item -->
                            <a class="navbar-item is-slide is-centered-tablet" href="/features.html">
                                Features
                            </a>
                            <!-- Navbar item -->
                            <a class="navbar-item is-slide is-centered-tablet" href="/about.html">
                                About
                            </a>
                            <!-- Navbar item -->
                            <a class="navbar-item is-slide is-centered-tablet" href="https://help.collective.tools">
                                Help
                            </a>
                            <!-- Signup button -->
                            <div class="navbar-item is-button is-centered-tablet">
                                <a id="#signup-btn" href="https://subscribe.collective.tools/product/collective-tools-basic/" class="button button-cta is-bold btn-align secondary-btn raised rounded">
                                    Sign up
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </nav>

            <nav class="navbar navbar-wrapper is-transparent is-static">
                <div class="container is-streched">
                    <!-- Brand -->
                    <div class="navbar-brand">
                        <a class="navbar-item" href="/">
                            <img src="assets/images/logos/collectivetools.svg" alt="">
                        </a>

                        <!-- Responsive toggle -->
                        <div class="custom-burger" data-target="is-static">
                            <a class="responsive-btn" href="javascript:void(0);">
                                <span class="menu-toggle">
                                    <span class="icon-box-toggle">
                                        <span class="rotate">
                                            <i class="icon-line-top"></i>
                                            <i class="icon-line-center"></i>
                                            <i class="icon-line-bottom"></i>
                                        </span>
                                    </span>
                                </span>
                            </a>
                        </div>
                        <!-- /Responsive toggle -->
                    </div>

                    <!-- Navbar menu -->
                    <div id="is-static" class="navbar-menu">
                        <!-- Navbar end -->
                        <div class="navbar-end">
                            <!-- Navbar item -->
                            <a class="navbar-item is-slide is-centered-tablet" href="/features.html">
                                Features
                            </a>
                            <!-- Navbar item -->
                            <a class="navbar-item is-slide is-centered-tablet" href="/about.html">
                                About
                            </a>
                            <!-- Navbar item -->
                            <a class="navbar-item is-slide is-centered-tablet" href="https://help.collective.tools">
                                Help
                            </a>
                            <!-- Signup button -->
                            <div class="navbar-item is-button is-centered-tablet">
                                <a id="#signup-btn-double" href="https://subscribe.collective.tools/product/collective-tools-basic/" class="button button-cta is-bold btn-align accent-btn rounded raised">
                                    Sign up
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </nav>

            <!-- Hero content -->
            <div class="hero-body">
                <div class="container">
                    <div class="columns is-vcentered">
                        <div class="column is-8 is-offset-2 has-text-centered">
                            <h1 class="title is-spaced is-2">
                              Welcome to a cooperative cloud company
                            </h1>
                        </div>
                    </div>
                </div>


            </div>
            <img class="hero-square-left" src="assets/images/bg/shapes/square-left.svg" alt="">
            <!-- <img class="hero-square-right" src="assets/images/bg/shapes/square-right.svg" alt="">-->
        </div>
        <!-- /Hero and Navbar -->


        <section class="section is-medium">
            <div class="container">
                <div class="columns">
                    <div class="column is-6 is-offset-3">
                        <div class="content is-size-4">

                          <p>Wouldn't it be possible for organisations to pool their resources in order to run secure and user friendly cloud services without relying on big tech? That was the question that we, Petter Joelson, long time entrepreneur and web strategist for civil society organisations and Andreas Jonsson, climate and social justice activist, asked ourselves in 2018. </p>

                          <p>When we met Trebor Scholz a few months later and heard about <a href="https://medium.com/@trebors/platform-cooperativism-vs-the-sharing-economy-2ea737f1b5ad">platform cooperativism</a> as an exciting new business model for internet companies, the structure of Collective Tools fell into place. </p>

                          <p>In a platform cooperative you are not just a customer, but also  a member of the cooperative and have a say in the running of the company.</p>

                          <p>With Collective Tools you stay in control of your data, with transparent open source software, but without the hassle of having to install it yourself.</p>

                          <p>You can also rest assured that we pay our taxes, don’t exploit your personal information, don’t take money from Saudi Arabia and don’t lobby against climate regulations.<a href="#footnotes"><sup>*</sup></a></p>

                          <p>The digital services we provide are ones that we ourselves have been using in our companies and organisations for years, and we believe they are a good fit for most democratic organisations and companies.</p>

                          <p>As of 2020, Collective Tools has members in Europe, North and South America and Japan. We are welcoming new members and contributors from all over the world to join us in creating the future of digital services and an internet that works for all of us!</p>

                          <p><em>Right now digital tools for remote work is in high demand and we are looking for help with development work in Ansible and user support to meet that demand. Please get in touch if you think you can contribute!</em></p>

                          <p>Petter & Andreas</p>

                          <p><a href="mailto:hello@collective.tools">hello@collective.tools</a></p>

                          <hr>

                          <p id="footnotes"><sup>*</sup> <small>Google <a href="https://www.cnbc.com/2019/09/12/google-hit-with-550-million-fine-in-france-over-tax-probe.html">avoids paying taxes</a> and are according to Amnesty International a <a href="https://www.amnesty.org/en/documents/pol30/1404/2019/en/">threat to basic human rights</a>. Microsoft is <a href="https://www.theguardian.com/technology/2019/may/01/microsoft-joins-group-seeking-to-avoid-climate-change-lawsuit">lobbying against climate regulations</a> together with the oil industry. Slack has taken <a href="https://www.vox.com/recode/2019/5/10/18563267/softbank-vision-fund-explainer-uber-wework-slack-ipo">huge investments</a> from Saudia Arabia's national oil fund.</small></p>

                        </div>
                    </div>
                </div>
            </div>
        </section>


        <!-- CTA section -->
        <div class="section is-medium is-theme-grey">
            <div class="container">
                <div class="columns is-vcentered">
                    <!-- CTA Text -->
                    <div class="column is-4 is-offset-2 is-centered-mobile">
                        <h2 class="title is-3 no-margin">Sign up now</h2>
                        <p class="featured mt-10">Sign up for your membership and subscription now!</p>
                    </div>
                    <!-- CTA button -->
                    <div class="column is-4 has-text-centered">
                        <div class="is-title-reveal">
                            <a href="https://subscribe.collective.tools/product/collective-tools-basic/" class="button button-cta is-bold btn-align is-fat accent-btn raised rounded">Sign up</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- /CTA section -->



        <!-- Footer -->
        <footer class="footer colored-footer">
            <!-- Copyright section -->
            <div class="footer-footer">
                <div class="container">
                    <div class="footer-inner">
                        <div class="footer-block designed-by">
        									Content <a href="https://creativecommons.org/licenses/by-nc-sa/2.0/">CC BY-NC-SA</a>.
        									Theme © <a href="https://bulkitv2.cssninja.io/">Css Ninja</a>.
        									Illustration © <a href="https://www.vecteezy.com/vector-art/266247-multicultural-communities">Vecteezy</a>.
                        </div>
                        <div class="footer-block links has-text-centered">

                        </div>
                        <div class="footer-block has-text-right designed-by">
                            A project by <a href="https://digidemlab.org">Digidem Lab</a>.
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!-- /Footer -->

        <!-- Back To Top Button -->
        <div id="backtotop"><a href="#"></a></div>        <!-- Concatenated jQuery and plugins -->
        <script src="assets/js/app.js"></script>

        <!-- Bulkit js -->
        <script src="assets/js/main.js"></script>
        <script src="assets/js/landingv5.js"></script>
        <script src="assets/js/auth.js"></script>    </body>
</html>
